/* GLOBAL: #Default Color
================================================== */

a, a:visited, a:focus { color: #000; }
a:hover { color: #555; }

#tophead, #footer > .row {
	background: #31203c;
}
/*
     FILE ARCHIVED ON 16:42:50 Jun 21, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:20:29 Jun 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.646
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.054
  esindex: 0.01
  cdx.remote: 13.11
  LoadShardBlock: 1110.07 (3)
  PetaboxLoader3.datanode: 1021.29 (4)
  PetaboxLoader3.resolve: 126.939 (2)
  load_resource: 55.504
*/